
#shop #blocklab-pages > #container-fluid-pages-image-small {border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-pages-name-default {border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > #ti_container_fluid_9WYhPt1C {cursor: pointer; background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}

